﻿/*
Theme Name: Keops-child
Description: Thème enfant
Author: Haze
Author URI:
Version: 1
Template: Keops
*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c');


#emdContent h1{
  margin-top: 0.2em;
  margin-bottom: 0;
}

#emdContent #hasta-200e-gratis-en-apuestas-deportivas-mas-30e-extra {
  margin-top: 0.2em;
  margin-bottom: 0;
  font-size: 1.5rem;
}

#emdContent .cta-desktop{
  margin-top: 0.2em;
}


/********* MEDIA QUERIES **********/

@media (max-width: 768px){

  #menu-new-menu {
    background-color:#FFFFFF;
    width: 264px;
    height: auto;
    float: right;
    display: block;
    box-shadow: 0px 3px 6px rgba(0,0,0, .16);
    }

  .menu-new-menu-container {
    padding-top: 13px;
    }

    nav ul li a {
      color: #707070;
      float: right;
      margin-right: 30px;
      font-family: "Open Sans";
      font-weight: 700;
      font-size: 22px;

    }

  .menu li.menu-item-has-children > a:after {
      color: #545454;
      content: "\f0d8";
      font-size: 23px;
      padding-left: 14px;
  }

  .menu li.menu-item-has-children > a.up:after {
      color: #545454;
      content: "\f0d7";
      font-size: 23px;
      padding-left: 14px;
  }

  .menu ul.menu li ul.sub-menu {
      position: unset;
      display: flex;
      flex-direction: column;
  }

  .menu ul.menu li ul.sub-menu li {
      margin:inherit;
      border-bottom: none;
  }

  .menu ul.menu li ul.sub-menu li a {
      font-family: "Open Sans";
      font-weight: 600;
      font-size: 18px;
      color: #707070;
      line-height:18px;
  }

  .menu ul.menu li {
      border-bottom: 1px solid #DADBE6;
      display: inline-block;
      margin-top: 0px;
  }

  ul#menu-new-menu {
      display: none;
      overflow-y: scroll;
      height: 80vh;
      border-radius: 5px;
  }

  div.main ul {
      background: #fff;
  }

  /* Search Field  */
  div#ajaxsearchlite1 {
      height: 42px;
  }

  .bookie img {
    width: 98%;
    margin-bottom: 10px;
    margin-top: 40px;
  }

  .bookie button {
    width: 98%;
  }

  #emdContent h1{

    margin-top: 0.2em;
    margin-bottom: 0;



  }
  .w-blog-entry-preview {
    width: auto !important;
  }
}

/* Search Field  */

main#emdContent {
  z-index: 9;
  position: relative;
  max-width: 1200px;
  margin: auto;
  top: 120px;
  background: rgba(255, 255, 255, .9);
  border-radius: 10px;
  padding: 20px;
  width: 860px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.content_field {
  width: 1200px;
}

.widget-footer-container{
  width: 1200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0px;
}

#ajaxsearchlite1 > div > div.proinput > form > input.orig{
  font-size: 15px;
}
/* Table */
table{
  border-collapse: separate;
  font-family: 'PT Sans';
}

table.tableOffer {
    /* font-family: 'PT Sans'; */
}

table.tableOffer th {
  background: #0A194D;
  color:#fff;
  border-right-color: #0A194D;
  border-left-color: #0A194D;
  border-top-color: #0A194D;
  /* border: none; */
}

table.tableOffer td {
  border-right-color: #0A194D;
  border-left-color: #0A194D;
}

table.taableOffer th, td {
  text-align: left;
}

tbody > tr:nth-child(9) > td {
  background: #9597A6;
  color: #fff;
}

table.tableOffer th:nth-child(1) {
    border-radius: 8px 0px 0px 0px;
}

table.tableOffer th:nth-child(3) {
  border-radius: 0px 8px 0px 0px;
}

table.tableOffer.stacktable tr:nth-child(12) > td:nth-child(1) {
    border-bottom-color: #0A194D;
}

table.tableOffer.stacktable tr:nth-child(12) > td:nth-child(2) {
  border-bottom-color: #0A194D;
}

table.tableOffer.stacktable tr:nth-child(12) > td:nth-child(3) {
  border-bottom-color: #0A194D;
}

#validuk td {
  text-align: center;
}

.section-table{
  width: 100%;
}

.section-table__card {
  display: inline-flex;
  max-width: 33%;
  height: 700px;
}

.section-table__card p {
  padding: 0px 10px;
}

.section-table__card--grey{
  background:#F7F7F7;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.section-table__card--white{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.card-btn {
  margin-top: auto;
}

.articles {
  padding-top: 35px;
}

.article-container {
  width: 63%;
}

.postid-1669 .article-container{
  width: 63%;
}

@media (max-width: 1200px){
  main#emdContent {
    width: auto;
  }
}

/* Mobile Table */
@media (max-width: 768px){
  table.tableOffer{
    border-left-color: #0A194D;
    border-bottom-color: #0A194D;
    border-top-color: #0A194D;
  }

  table.tableOffer th {
    color: #0A194D;
    border: 1px solid lightgrey;
  }

  table.tableOffer th:nth-child(1){
    border-radius: 0px;
  }

  table.tableOffer td.st-val{
    border-left-color: #0A194D;
  }

  table.tableOffer {
    border-left-color: #0A194D;
  }

  table{
    border-collapse: collapse;
  }

  h3.test {
    font-size: 30px;
  }

  p.test1{
    display: none;
  }

  p {
    font-size: 17px;
    margin: 30px;
  }

  div.content div.main {
    background: unset !important;
  }

  #emdContent > div.small-only > table:nth-child(12) > tbody > tr:nth-child(3) > th {
    border-bottom-color: #0A194D;
  }
  #emdContent > div.small-only > table:nth-child(12) > tbody > tr:nth-child(3) > td {
    border-bottom-color: #0A194D;
  }
  #emdContent > div.small-only > table:nth-child(1) > tbody > tr:nth-child(1) > th {
    border-top-color: #0A194D;
  }
  #emdContent > div.small-only > table:nth-child(1) > tbody > tr:nth-child(1) > td {
    border-top-color: #0A194D;

  }
  #emdContent > div.content_field > div.small-only > table:nth-child(9) > tbody > tr > td{
    background: #9597A6;
    text-align: center;
  }
  #emdContent > div.content_field > div.small-only > table:nth-child(9) > tbody > tr > th{
    display: none;
  }

  .section-table__card {
    display: block;
    max-width: 100%;
    height: auto;
    padding: 0px 10px;
  }

  .section-table__card h2 {
    font-size: 30px;
  }

  .section-table__card p {
    font-family: 'PT Sans';
    padding: 0px;
  }

  #cta-d-11990{
    display: block !important;
  }

  .small-only {
    padding: 0px 7px;
  }

  .content_field {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  /* Matchbook Category */

  .w-blog-list_matchbook .w-blog-entry {
    display: block;
  }
  div.main h2:first-child {
    text-align: left;
  }

  h2 { font-size: 30px;}
  .clearfix {
    display: inline-flex;
  }

  .content-wrap, .content {
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  .article-container {
    width: 100%;
  }

  .postid-1669 .article-container{
    width: 100% !important;
  }
}

  /* REFRESH MODULE */



.widget-footer-container .pm-col img {
  height: 200px;
  border-radius: 5px;
  width: 100%;
}

/* Matchbook Category */

.articles h1 {
  text-align: left;
  color: #000;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

.w-blog-entry {
  display: flex;
}

.w-blog-entry-title_matchbook {
  margin-top: 0px;
  margin-left: 25px;
}

.w-blog-entry-title_matchbook a{
  color: #156DB9;
}

.articles-list_matchbook .w-blog-entry-title_matchbook {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 22px;
  text-align: left;
}

.w-blog-entry-short {
  margin-left: 25px;
}

div.main h2:first-child {
  margin-top: 0px;
}

.w-blog-entry-preview {
  width: 320px;
  height: 200px;
  background-position: center;
  background-size: cover;
  border-radius: 5px;
}

.main aside {
  display: none;
}

div.content div.main {
  justify-content: center;
}

#archives-category_matchbook {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background-image: url("https://match-bonus-code.co.uk/wp-content/uploads/2019/02/pattern.png");
}

.content {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

ol>li {
  text-align: left;
}

main header {
  top: -70px;
}

header {
  min-height: 800px;
}

a:hover, a:focus {
  color: #c94e50;
}

@media (min-width:1200px) {
  .widget-footer-container{
    width: 100% !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px !important;
    padding: 1px 0rem 6rem !important;
  }
}


@media (max-width: 480px){
  .cta-wrapper{
    display: contents;
  }
  #cta-container-multiplebonus .cta-content {
    display: block;
  }
  main#emdContent {
    top: 0px;
  }

  article h1.title {
    font-size: 1.5rem;
    margin-bottom: 0;
    margin-top: 1.5rem;
  }

  p.tnc {
    margin: 0.5em 0;
  }

  div.the-content p:nth-child(2), .preview p:first-child{
    margin: 0.5em 0;
  }

  #cta-container-multiplebonus, #cta-container{
    margin-top: 20px;
  }

  .cookie-notice-container{
    font-size: 10px !important;
  }

  #emdContent h1{
    margin-top: 3em;
    margin-bottom: 0;
}

#emdContent p:nth-child(3) {
  margin-top: 0;
  margin-bottom: 0.2em;
}

#emdContent p:nth-child(5) {
  margin-top: 0;
  margin-bottom: 0.2em;
  margin: 0;
  text-align: center;
}

#emdContent #hasta-200e-gratis-en-apuestas-deportivas-mas-30e-extra {
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  font-size: 1.2rem;
}

#emdContent .cta-desktop{
  margin-top: 0.2em;
}

}
